@charset "UTF-8";
/* CSS Document */

/* Media Queries */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

img#logo-header {max-width:140px; margin-top:10px;}
img#logo-footer {max-width:200px;}

td.jsadesc {display:none;}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) { 
	
	img#logo-header {max-width:180px;}
	img#logo-footer {max-width:300px;}

	td.jsadesc {display:none;}
	
	
}



/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) { 
	
	img#logo-header {max-width:200px;}
	img#logo-footer {max-width:400px;}
	
	td.jsadesc {display: block;}
	
}



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	
	img#logo-header {max-width:200px;}
	img#logo-footer {max-width:400px;}
	
	td.jsadesc {display: block;}
	
	
}

